#English strings go here
uk:
  js:
    label_preview: 'Переглянути знову'
    button_update: 'Оновити'
    avatars:
      label_choose_avatar: "Оберіть Ваше фото з файлу"
      uploading_avatar: "Завантаження вашого аватару."
      text_upload_instructions: |
        Завантажте персональне фото розміром 128х128 пікселів. Зображення більшого розміру будуть обрізані та змінені відповідно до зазначеного розміру. Як оберете зображення, перед завантаженням з'явиться попередній огляд Вашого фото.
      error_image_too_large: "Зображення завелике."
      wrong_file_format: "Дозволені формати: jpg, png, gif"
      empty_file_error: "Будь ласка, завантажте зображення вірного формату (jpg, png, gif)"

